    #widget-TextWidget-60083db18478a7171e04b668 { position:absolute;display:block;top:338px;left:37.5px;min-height:20px;min-width:20;height:290px;width:822px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000110; }
    #widget-TextWidget-60083db18478a7171e04b668 * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-60083db18478a7171e04b668 h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-60083db18478a7171e04b668 ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-60083db18478a7171e04b668 ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-60083db18478a7171e04b668 table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-60083db18478a7171e04b668 table td,
    #widget-TextWidget-60083db18478a7171e04b668 table th,
    #widget-TextWidget-60083db18478a7171e04b668 table caption { border: 1px dashed #bbb; }
    #widget-StripWidget-6009a29a8478a7421419ecdf { position:absolute;display:block;top:429.5px;left:0px;min-height:1px;min-width:1px;height:167px;width:100%;border:0px solid #000;z-index:49999977; }
    #widget-StripWidget-6009a29a8478a7421419ecdf > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:1px solid rgba(94, 197, 19, 1);background-color:rgba(255, 255, 255, 1);background-image:url('https://images.oxxy.com/website/6007c9eb8478a706b803b29f/media/c75ace1c14db0a07946b122b9f3f9cf0.png?auto=compress');background-repeat:repeat;background-position:center center;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;background-attachment:absolute; }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-6009a29a8478a7421419ecdf > .inner_style { background-position: center center; }
        }
                #widget-StripWidget-6009a29a8478a7421419ecdf .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-6009a29a8478a7421419ecdf .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        #widget-ImageWidget-60083db18478a7171e04b66b { position:absolute;display:block;top:2px;left:0px;min-height:20px;min-width:20px;height:528px;width:100%;z-index:49999978;z-index:49999976; }
    #widget-ImageWidget-60083db18478a7171e04b66b > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-60083db18478a7171e04b66b .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-60083db18478a7171e04b66b .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-60083db18478a7171e04b66b .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-60083db18478a7171e04b66b > .image_wrapper { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;overflow:hidden; }

    #widget-ImageWidget-60083db18478a7171e04b66b .imageScaleCrop { height:1191.878947368421px;margin-top:-331.9394736842105px;margin-left:0px;width:100%; }
    #widget-GallerySlideWidget-60083db18478a7171e04b66c { position:absolute;display:block;top:-136px;left:56.5px;min-height:85px;min-width:200px;width:803px;height:415px;border:0px solid #000000;z-index:50000111;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-GallerySlideWidget-60083db18478a7171e04b66c > .innerStyle { margin:0px; }
    #widget-GallerySlideWidget-60083db18478a7171e04b66c > .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-GallerySlideWidget-60083db18478a7171e04b66c .loadingWrapper { border-radius: 0}
    #widget-GallerySlideWidget-60083db18478a7171e04b66c .container_skitter.pointered { cursor: pointer; }
    #widget-GallerySlideWidget-60083db18478a7171e04b66c .container_skitter:before{
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    -o-box-shadow:none;
    box-shadow:none;
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    content: "";
    z-index:2000;
    border-radius: 0;
    }


    #widget-GallerySlideWidget-60083db18478a7171e04b66c .container_skitter { margin:0px;border:0px solid #000000;overflow:hidden;background:none;width:100%;height:100%;border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;box-shadow:none; }
    #widget-GallerySlideWidget-60083db18478a7171e04b66c .container_skitter {
    box-shadow: none !important;
    }

    #widget-GallerySlideWidget-60083db18478a7171e04b66c .skitterDefaultImage  { width:803px !important;height:415px !important; }
    #widget-GallerySlideWidget-60083db18478a7171e04b66c .box_skitter.imageScaleCrop  { width:803px !important;height:415px !important; }

    #widget-GallerySlideWidget-60083db18478a7171e04b66c .box_skitter .container_skitter { width:803px !important;height:415px !important; }
    #widget-GallerySlideWidget-60083db18478a7171e04b66c .box_skitter .prev_button { left:-61px; z-index:; top:50%; }
    #widget-GallerySlideWidget-60083db18478a7171e04b66c .box_skitter .next_button { right:-61px; z-index:; top:50%; }
    #widget-GallerySlideWidget-60083db18478a7171e04b66c .box_skitter .info_slide_dots { bottom:-43px; z-index:;  }

    

    #widget-StripWidget-56bdffbc14f15c6a45c3b649 { position:absolute;display:block;top:0px;left:0px;min-height:1px;min-width:1px;height:18px;width:100%;border:0px solid #000;z-index:49999983; }
    #widget-StripWidget-56bdffbc14f15c6a45c3b649 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(255, 255, 255, 1);background-image:none;background-repeat:repeat-x;background-position:center top;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto; }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-56bdffbc14f15c6a45c3b649 > .inner_style { background-position: center top; }
        }
                #widget-StripWidget-56bdffbc14f15c6a45c3b649 .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-56bdffbc14f15c6a45c3b649 .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        #widget-StripWidget-5491a807724ec8ac64a2926c { position:absolute;display:block;top:778px;left:0px;min-height:1px;min-width:1px;height:7px;width:100%;border:0px solid #000;z-index:50000082; }
    #widget-StripWidget-5491a807724ec8ac64a2926c > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;border:0px solid rgba(0,0,0,0);background-color:rgba(26, 26, 26, 1);background-image:none; }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-5491a807724ec8ac64a2926c > .inner_style { background-position: left top; }
        }
                #widget-StripWidget-5491a807724ec8ac64a2926c .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-5491a807724ec8ac64a2926c .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        #widget-StripWidget-534bd057d70078a3740e1866 { position:absolute;display:block;top:18px;left:0px;min-height:1px;min-width:1px;height:84px;width:100%;border:0px solid #000;z-index:49999988;box-shadow:0px 0px 0px 0px rgba(0,0,0,0), 0px 3px 6px 0px rgba(0, 0, 0, 0.40); }
    #widget-StripWidget-534bd057d70078a3740e1866 > .inner_style { display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px;background-color:rgba(0, 0, 0, 0.86);background-image:none;background-repeat:repeat-x;background-position:center top;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;border:0px solid rgba(0,0,0,0);box-shadow:inset 0px 0px 0px 0px rgba(0,0,0,0) , inset 0px 0px 0px 0px rgba(0,0,0,0); }

            @media (hover: none) and (pointer: coarse) {
            #widget-StripWidget-534bd057d70078a3740e1866 > .inner_style { background-position: center top; }
        }
                #widget-StripWidget-534bd057d70078a3740e1866 .ytplayer-shield { width: 100%; height: 100%; position: absolute; top: 0px; background-color:rgba(0,0,0,0); }
        #widget-StripWidget-534bd057d70078a3740e1866 .widget_bg_video  { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
        #widget-ImageWidget-534bd057d70078a3740e1868 { position:absolute;display:block;top:31px;left:-86px;min-height:20px;min-width:20px;height:57px;width:133px;z-index:50000004; }
    #widget-ImageWidget-534bd057d70078a3740e1868 > .innerStyle { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:0;border:0px solid #00c4ff; }
    #widget-ImageWidget-534bd057d70078a3740e1868 .innerStyle > a{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    }
    #widget-ImageWidget-534bd057d70078a3740e1868 .innerStyle a[href="javascript:;"] {cursor: context-menu}
    #widget-ImageWidget-534bd057d70078a3740e1868 .innerStyle a[href=""] {cursor: context-menu}
    #widget-ImageWidget-534bd057d70078a3740e1868 > .image_wrapper { overflow:hidden;display:block;position:absolute;top:0px;bottom:0px;left:0px;right:0px; }

    #widget-ImageWidget-534bd057d70078a3740e1868 .imageScaleCrop { height:57.72200000000001px;margin-top:-0.3610000000000042px;margin-left:0px;width:100%; }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  { position:absolute;display:block;top:50.5px;left:228px;min-height:25px;min-width:45px;height:27px;width:828px;border:0px solid #000;font-family:'Julius Sans One', sans-serif;font-size:14px;z-index:50000005;font-style:normal;font-weight:normal;text-transform:none;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 1); }
    #widget-MainMenuWidget-534bd057d70078a3740e1869:not(.inBuilder):hover { z-index: 9999999999999999999999999999999 !important; }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  .inner_wrap, #widget-MainMenuWidget-534bd057d70078a3740e1869 .mobile_inner_wrap { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block;z-index:1;overflow:hidden; }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  .inner_wrap .inner { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }

    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul { text-decoration:none;text-transform:none;position:relative;height:100%;white-space:nowrap;overflow:hidden;padding:0; }	 
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul li{ height:100%;display:inline-block;list-style:none;position:relative;background-color:(0,0,0,0);background-image:none; }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_menu > li.last_child{ border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_menu > li.first_child{ border-top-left-radius:0px;border-top-right-radius:0px;border-bottom-left-radius:0px;border-bottom-right-radius:0px; }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_menu > li.last_child a{ border-right: 0px solid black; }

    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul li a{ position:relative;z-index:2;color:rgba(255, 255, 255, 1);display:table-cell;text-decoration:none;padding-top:0px;padding-bottom:0px;padding-left:6px;padding-right:6px;vertical-align:middle;white-space:nowrap;border-right:1px solid rgba(33, 33, 33, 1);overflow:hidden;text-overflow:ellipsis;height:27px;width:auto;text-transform:none; }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul .more_button a{ position:relative;z-index:2;color:rgba(255, 255, 255, 1);display:table-cell;text-decoration:none;padding-top:0px;padding-bottom:0px;padding-left:6px;padding-right:6px;vertical-align:middle;white-space:nowrap;border-right:1px solid rgba(33, 33, 33, 1);overflow:hidden;text-overflow:ellipsis;height:27px;width:auto;text-transform:none; }

    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul li:hover { cursor:pointer;background-color:(0,0,0,0);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 1); }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul li:hover a{ color:rgba(255, 153, 0, 1);text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul li.currentMenuItem  { background-color:(0,0,0,0);background-image:none;font-size:14px;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 1); }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul li.currentMenuItem a { color:rgba(255, 153, 0, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_sub_menu li.currentMenuItem  { background-color:(0,0,0,0);background-image:none;font-size:14px;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 1); }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_sub_menu li.currentMenuItem a { color:rgba(255, 153, 0, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_sub_menu { display:none;z-index:2;overflow:visible;list-style:none;position:absolute;height:auto; }	 
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_sub_menu .inner { position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }	 
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_sub_menu li{ display:block;border-right:none;background-color:(0,0,0,0);background-image:none; }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_sub_menu li a{ border-right:none;color:rgba(255, 255, 255, 1); }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_sub_menu li:hover { cursor:pointer;background-color:(0,0,0,0);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 1); }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.main_sub_menu li:hover a{ color:rgba(255, 153, 0, 1);text-decoration:none;text-transform:none; }


    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.more_button_dropdown { display:none;z-index:2;overflow:visible;list-style:none;height:auto;position:absolute;right:0px; }	 
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.more_button_dropdown .inner{ position:absolute;top:0px;left:0px;right:0px;bottom:0px;display:block; }	 
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.more_button_dropdown li{ display:block;border-right:none;background-color:(0,0,0,0);background-image:none; }	 
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.more_button_dropdown li a{ border-right:none;color:rgba(255, 255, 255, 1); }	 
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.more_button_dropdown li:hover a{ color:rgba(255, 153, 0, 1);text-decoration:none;text-transform:none; }	
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.more_button_dropdown li:hover { cursor:pointer;background-color:(0,0,0,0);background-image:none;font-size:14px;font-style:normal;font-weight:normal;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 1); }	 
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.more_button_dropdown li.currentMenuItem, #widget-MainMenuWidget-534bd057d70078a3740e1869 .mobile_inner_wrap  { background-color:(0,0,0,0);background-image:none;font-size:14px;text-shadow:0.694658370458997px 0.719339800338651px 0px rgba(0, 0, 0, 1); }
    #widget-MainMenuWidget-534bd057d70078a3740e1869  ul.more_button_dropdown li.currentMenuItem a { color:rgba(255, 153, 0, 1);font-style:normal;font-weight:normal;text-decoration:none;text-transform:none; }

    #widget-MainMenuWidget-534bd057d70078a3740e1869 .mobile_inner_wrap {
    display: none;
    }  
    #widget-TextWidget-54ad539c3a3b8ccd218b456e { position:absolute;display:block;top:103px;left:558.5px;min-height:20px;min-width:20;height:26px;width:326px;font-family:Verdana;word-wrap:break-word;font:normal normal normal 16px/1.4em;z-index:50000071;text-shadow:0px 0px 0px rgba(255,255,255,0); }
    #widget-TextWidget-54ad539c3a3b8ccd218b456e * { line-height:1.2;letter-spacing:normal; }
    #widget-TextWidget-54ad539c3a3b8ccd218b456e h1, h2, h3, h4, h5, h6 { font-weight: normal }
    #widget-TextWidget-54ad539c3a3b8ccd218b456e ul { padding: 0 0 0 20px !important }
    #widget-TextWidget-54ad539c3a3b8ccd218b456e ol { padding: 0 0 0 25px !important }
    #widget-TextWidget-54ad539c3a3b8ccd218b456e table { width: 100%; border: 1px dashed #bbb; }
    #widget-TextWidget-54ad539c3a3b8ccd218b456e table td,
    #widget-TextWidget-54ad539c3a3b8ccd218b456e table th,
    #widget-TextWidget-54ad539c3a3b8ccd218b456e table caption { border: 1px dashed #bbb; }
    body { background-color:rgba(15, 1, 15, 0.97);background-image:none;background-repeat:repeat;background-position:center center;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;background-attachment:fixed; }
    #wide_header_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:right top;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;top:0;height:94px;min-height:63.5px; }
    #wide_content_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:0 0;-webkit-background-size:normal;-moz-background-size:normal;-o-background-size:normal;background-size:normal;;top:0;height:512.5px;min-height:512.5px; }
    #wide_footer_container { background-color:rgba(0,0,0,0);background-image:none;background-repeat:repeat;background-position:center center;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto;top:0;height:550px;min-height:NaNpx; }	  
    #header_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:left top;-webkit-background-size:auto;-moz-background-size:auto;-o-background-size:auto;background-size:auto; }
    #content_container  { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:0 0;-webkit-background-size:normal;-moz-background-size:normal;-o-background-size:normal;background-size:normal; }
    #footer_container   { background-color:rgba(0,0,0,0);background-image:none;background-repeat:no-repeat;background-position:0 0;-webkit-background-size:normal;-moz-background-size:normal;-o-background-size:normal;background-size:normal; }
    #wide_header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_footer_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #header_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #content_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #footer_container_background_video   { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_header_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_content_container_background_video .ytplayer-shield  { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #wide_footer_container_background_video .ytplayer-shield   { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #header_container_background_video .ytplayer-shield   	   { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #content_container_background_video .ytplayer-shield       { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #footer_container_background_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #page_bg_video .ytplayer-shield        { width: 100%; height: 100%; position: absolute; top: 0px; width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
    #page_bg_video        { width:100%;height:100%;overflow:hidden;pointer-events:none;position:absolute; }
